Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78146 - display language choice first
Summary: display language choice first
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 13:05 UTC by David Balažic
Modified: 2007-03-27 03:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-19 18:28:40 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-19 13:05:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The first screen during (GUI) installation that requires user action ( has 
buttons ) should be the language selection screen and it should chamnge the on-
screen text immediately after selecting one, not only after clicking the "NEXT" 
button.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. none, as this is a RFE
2.
3.
	

Additional info:

Comment 1 Jeremy Katz 2002-11-19 19:46:09 UTC
Sorry, I disagree -- a welcome splash screen type of screen is more appropriate
as the first screen.

Comment 2 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.